Your message dated Fri, 23 Feb 2018 01:45:57 +0800
with message-id <1519321557.5118.27.ca...@debian.org>
and subject line Re: Bug#886585 Suggests / Recommends two non-existent 
packages: python-scitools and python-mshr
has caused the Debian Bug report #886585,
regarding Suggests / Recommends two non-existent packages: python-scitools and 
python-mshr
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
886585: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=886585
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: fenics
Version: 1:2017.1.0.1
Severity: minor

Hi,

I tried to install the Suggested and Recommended packages, but found two are 
non-existent.

python-scitools: appears to have existed at one time, but now removed from 
Debian; see 
https://packages.qa.debian.org/s/scitools/news/20160506T061253Z.html  This 
Recommends should probably be removed (?).

python-mshr: I guess this is the binary package of src:mshr that is stalled due 
to using embedded, modified copy of CGAL; c.f. 
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=824716  


-Steve


-- System Information:
Debian Release: buster/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.14.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8), LANGUAGE= 
(charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages fenics depends on:
ii  dolfin-bin      2017.1.0-4
ii  dolfin-doc      2017.1.0-4
ii  libdolfin-dev   2017.1.0-4+b4
ii  python-dijitso  2017.1.0-3
ii  python-dolfin   2017.1.0-4+b4
ii  python-ffc      2017.1.0-2
ii  python-fiat     2017.1.0-2
ii  python-instant  2017.1.0-2
ii  python-ufl      2017.1.0-2
ii  python-ufl-doc  2017.1.0-2

Versions of packages fenics recommends:
pn  python-scitools  <none>

Versions of packages fenics suggests:
pn  python-mshr  <none>

-- no debconf information

--- End Message ---
--- Begin Message ---
On Sun, 07 Jan 2018 14:47:16 -0600 "Steve M. Robbins" <s...@debian.org>
wrote:
> 
> python-scitools: appears to have existed at one time, but now removed
from Debian; see https://packages.qa.debian.org/s/scitools/news/2016050
6T061253Z.html  This Recommends should probably be removed (?).
> 
> python-mshr: I guess this is the binary package of src:mshr that is
stalled due to using embedded, modified copy of CGAL; c.f. https://bugs
.debian.org/cgi-bin/bugreport.cgi?bug=824716  
> 



The Recommends: python-scitools is now removed in 2017.2.0.1, so
closing this bug.

There is already another bug reported for mshr (the package should be
available in the next few months, you can build it now from 
https://salsa.debian.org/science-team/fenics/mshr )

Drew

--- End Message ---

Reply via email to